﻿%% 12:54 AM Thursday, March 23, 2023
%% Yukio $ convert-ly -e road-15cv.ly
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%      @And \score{   \context StaffGroup <<    } !!
%% !! only road-15cv.ly; don't write "\undo \hide Staff.BarLine \bar "|.""
%% !! Only Baritone-Score is OK(do it)!! 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
BaritoneSol = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Flag.color
              \revert Voice.Beam.color
              \revert Voice.Slur.color
              \revert Voice.PhrasingSlur.color
              \revert Voice.Tie.color
              \revert Voice.Dots.color
              \revert Voice.Script.color
              \revert Voice.Accidental.color
              \revert Voice.DynamicLineSpanner.color
              \revert Voice.DynamicTextSpanner.color
              \revert Voice.DynamicText.color
              \revert Voice.TupletNumber.color
              \revert Voice.TupletBracket.color
              \revert Voice.BreathingSign.color
              \revert Voice.BreathingSign.color
              \revert Voice.PercentRepeat.color
              \revert Voice.RepeatSlash.color
}
Solo=^\markup { \with-color #red \box { \pad-around #0.5
                                   {\teeny \italic "Solo"} } }
Tutti=^\markup { \with-color #blue { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box {
                                   {\teeny \italic "Tutti"} } } }
VoiceColorRed = {
              \override Voice.NoteHead.color = #red
              \override Voice.Rest.color = #red
              \override Voice.Stem.color = #red
              \override Voice.Dots.color = #red
}
VoiceColorRedRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Dots.color
}

\paper {
        %% ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
%{ %%% Road-15 omit %%%%%%%%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   \time 4/1
}
sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
}
sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   \time 4/1
}
%} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   c'4 c''2 bes'32 a' g' f' ees' d' c' r32
   c'32 d' ees' f' g' a' bes' c'' r4 f'1. c'1 | \break
%% 2-6
   \time 3/2
   r1. | r1. | r1. | r1. | r1. | \break
%% 7-10
   r1 r8[ <ees' bes'> <f' c''> <g' d''>] ~ |
   <g' d''>8 ~ d''2.. bes'2 |
   <g' d''>16 <f' ees''> <ees' f''> <d' g''> r4 c'2 ees' |
   c'4. <ees' g'>16[ <f' a'> <g' bes'> <a' c''>] ~
   <ees' c''>2 ~ ees'4. | \break
%% 11-|-15
\repeat percent 4 {
%% \acciaccatura { g''32 f'' ees'' d'' c'' bes' a' }
 c''2
\slashedGrace { f''32 ees'' d'' c'' bes' a' g' } bes'4 r4
\acciaccatura { g''32 f'' ees'' d'' c'' bes' a' } c''2 }
c''4\repeatTie bes'8( a' g') r8 f'8( ees' d' c'4) r8 \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-23
   r1. | r1. | r1. | r1. | \break
%% 24-27
   r1 r8 <c' c''>4. ~ | <c' c''>4. gis'1 r8 |
   ees'2 c'1 | ees'2. bes' ~ | \break
%% 28-
   \time 4/1
    <bes' ees'>\breve ~ ees'\breve ~ | \break
%% 29-30
   ees'\breve r1 f'1 | r\longa | \break
%% 31-34
   \time 3/2
   f'1.\startTrillSpan | ees' ~ | ees' |
   f'1 ees'4 f'\stopTrillSpan | \break
%% 35-38
   \repeat percent 4 { \repeat percent 2 {
        \acciaccatura { c'''32 bes''32 } \noBreak r8 bes'4
        \afterGrace r8_( { bes''32 c''') } r4 } } \break
\pageBreak
%% 39-42
   r4. f''2 g''4. r4 |
   \pitchedTrill ees'2.\startTrillSpan f' f'\stopTrillSpan ~ |
   \pitchedTrill f'\startTrillSpan ees'  ees'\stopTrillSpan ~ |
   ees' r2. | \break
%% 43-46 
   c'1.( | d')( | c')( | d') | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
\pageBreak
%% 55-56
   \time 4/1
   c'1 f'1 r4 c''32 bes' a' g' f' ees' d' c'
   r32 c'32 d' ees' f' g' a' bes' c''2 c'2. ~
   \time 3/2 c'1^\fermata s2 \bar "|." \break
}
%%% end Soprano sheet.
sopranoM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   c'4 c''2 bes'32 a' g' f' ees' d' c' r32
   c'32 d' ees' f' g' a' bes' c'' r4 f'1. c'1 | \break
%% 2-6
   \time 3/2
   r1. | r1. | r1. | r1. | r1. | \break
%% 7-10
   r1 r8[ <ees' bes'> <f' c''> <g' d''>] ~ |
   <g' d''>8 ~ d''2.. bes'2 |
   <g' d''>16 <f' ees''> <ees' f''> <d' g''> r4 c'2 ees' |
   c'4. <ees' g'>16[ <f' a'> <g' bes'> <a' c''>] ~
   <ees' c''>2 ~ ees'4. | \break
%% 11-|-15
\repeat percent 4 {
%% \acciaccatura { g''32 f'' ees'' d'' c'' bes' a' }
 c''2
\slashedGrace { f''32 ees'' d'' c'' bes' a' g' } bes'4 r4
\acciaccatura { g''32 f'' ees'' d'' c'' bes' a' } c''2 }
c''4\repeatTie bes'8( a' g') r8 f'8( ees' d' c'4) r8 \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-23
   r1. | r1. | r1. | r1. | \break
%% 24-27
   r1 r8 <c' c''>4. ~ | <c' c''>4. gis'1 r8 |
   ees'2 c'1 | ees'2. bes' ~ | \break
%% 28-
   \time 4/1
    <bes' ees'>\breve ~ ees'\breve ~ | \break
%% 29-30
   ees'\breve r1 f'1 | r\longa | \break
%% 31-34
   \time 3/2
   f'1.\startTrillSpan | ees' ~ | ees' |
   f'1 ees'4 f'\stopTrillSpan | \break
%% 35-38
   \repeat percent 4 { \repeat percent 2 {
        \acciaccatura { c'''32 bes''32 } r8 bes'4
        \afterGrace r8_( { bes''32 c''') } r4 } } \break
%% 39-42
   r4. f''2 g''4. r4 |
   \pitchedTrill ees'2.\startTrillSpan f' f'\stopTrillSpan ~ |
   \pitchedTrill f'\startTrillSpan ees'  ees'\stopTrillSpan ~ |
   ees' r2. | \break
%% 43-46 
   c'1.( | d')( | c')( | d') | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
%% 55-56
   \time 4/1
   c'1 f'1 r4 c''32 bes' a' g' f' ees' d' c'
   r32 c'32 d' ees' f' g' a' bes' c''2 c'2. ~
   \time 3/2 c'1^\fermata s2 \bar "|." \break
}
%%% end Soprano sheet.
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
%{ %%% Road-15 omit %%%%%%%%%%%%%%%%%%%%%%%%%%%
altoVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1

}
altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny

}
altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1

}
%} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   f4 f'2 ees'32 d' c' bes a g f r32
   f32 g a bes c' d' ees' f' r4 bes1. f1 | \break
%% 2-6
   \time 3/2
   r1. | r1. | r1. | r1. | r1. | \break
%% 7-10
   r1 r8 a4 bes8 ~ | <bes ees'>8 ~ ees'2 c'2.. |
   <a' ees>16 <g' f> <f' g> <ees' a> r4 f2 a |
   f4. <a c'>16[ <bes d'> <c' ees'> <d' f'>] a4. ~ <a a'>2 | \break
%% 11-|-15
\repeat percent 4 {
r4 \acciaccatura { g'32 f' ees' d' g' f' ees' d' a } c'4
r4 \slashedGrace { f'16 ees' d' c' f' ees' d' c' a } c'2
\acciaccatura { g'32 f' ees' d' g' f' ees' d' a } c'4 }
c'2\repeatTie bes4 a8. g f4 r8 \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-23
   r1. | r1. | r1. | r1. | \break
%% 24-27
   r2. <c' c''>4. r4. | <c' c''>4. gis'1 r8 |
   a2 f1 | a2. ees' ~ | \break
%% 28-
   \time 4/1
    <a ees'>\breve ~ a\breve | \break
%% 29-30
   r\longa | a\breve r1 bes1 | \break
%% 31-34
   \time 3/2
   bes1.\startTrillSpan | a ~ | a | bes1 a4 bes\stopTrillSpan | \break
%% 35-38
   \repeat percent 4 { \repeat percent 2 {
        \acciaccatura { f''32 ees''32 } \noBreak r8 r4
        \afterGrace r8_( { ees''32 f'') } ees'4 } } \break
\pageBreak
%% 39-42
   r2 f'4. g' r4 |
   \pitchedTrill a2.\startTrillSpan bes bes\stopTrillSpan ~ |
   \pitchedTrill bes\startTrillSpan a  a\stopTrillSpan ~ |
   a r2. | \break
%% 43-46 
   f1.( | g)( | f)( | g) | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
\pageBreak
%% 55-56
   \time 4/1
   f1 bes1 r4 f'32 ees' d' c' bes a g f32
   r32 f32 g a bes c' d' ees' f'2 f2. ~ |
   \time 3/2 
   f1^\fermata s2 \bar "|." \break
}
%%% end alto sheet.
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   f4 f'2 ees'32 d' c' bes a g f r32
   f32 g a bes c' d' ees' f' r4 bes1. f1 | \break
%% 2-6
   \time 3/2
   r1. | r1. | r1. | r1. | r1. | \break
%% 7-10
   r1 r8 a4 bes8 ~ | <bes ees'>8 ~ ees'2 c'2.. |
   <a' ees>16 <g' f> <f' g> <ees' a> r4 f2 a |
   f4. <a c'>16[ <bes d'> <c' ees'> <d' f'>] a4. ~ <a a'>2 | \break
%% 11-|-15
\repeat percent 4 {
r4 \acciaccatura { g'32 f' ees' d' g' f' ees' d' a } c'4
r4 \slashedGrace { f'16 ees' d' c' f' ees' d' c' a } c'2
\acciaccatura { g'32 f' ees' d' g' f' ees' d' a } c'4 }
c'2\repeatTie bes4 a8. g f4 r8 \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-23
   r1. | r1. | r1. | r1. | \break
%% 24-27
   r2. <c' c''>4. r4. | <c' c''>4. gis'1 r8 |
   a2 f1 | a2. ees' ~ | \break
%% 28-
   \time 4/1
    <a ees'>\breve ~ a\breve | \break
%% 29-30
   r\longa | a\breve r1 bes1 | \break
%% 31-34
   \time 3/2
   bes1.\startTrillSpan | a ~ | a | bes1 a4 bes\stopTrillSpan | \break
%% 35-38
   \repeat percent 4 { \repeat percent 2 {
        \acciaccatura { f''32 ees''32 } r8 r4
        \afterGrace r8_( { ees''32 f'') } ees'4 } } \break
%% 39-42
   r2 f'4. g' r4 |
   \pitchedTrill a2.\startTrillSpan bes bes\stopTrillSpan ~ |
   \pitchedTrill bes\startTrillSpan a  a\stopTrillSpan ~ |
   a r2. | \break
%% 43-46 
   f1.( | g)( | f)( | g) | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
%% 55-56
   \time 4/1
   f1 bes1 r4 f'32 ees' d' c' bes a g f32
   r32 f32 g a bes c' d' ees' f'2 f2. ~ |
   \time 3/2 
   f1^\fermata s2 \bar "|." \break
}
%%% end alto midi.
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
%{ %%% Road-15 omit %%%%%%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny

}
tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
}
%} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   d4 c'32 bes a g f ees d r32
   d32 ees f g a bes c' d' d2 r4 g\breve d2 | \break
%% 2-6
   \time 3/2
   r1. | r1. | r1. | r1. | r1. | \break
%% 7-10
   r2. ees ~ | ees ~ <ees bes>8[ <f c'> <g d'> ]
   <ees c'> <f d'> < g ees'> ~ | <g ees'>8 r4. c2 ees ~ |
   <ees bes>1_( bes2) | \break
%% 11-|-15
\repeat percent 4 {
r4 \acciaccatura { g'32 f' ees' d' g' f' ees' d' a } c'4
r4 \slashedGrace { f'16 ees' d' c' f' ees' d' c' a } c'2
\acciaccatura { g'32 f' ees' d' g' f' ees' d' a } c'4 }
c'2\repeatTie ees4 f8. g a4 r8 \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-23
   r1. | r1. | r1. | r1. | \break
%% 24-27
   r4. <c c'>4. r2. | <c c'>4. fes1 r8 |
   f2 d1 | f2. c' ~ | \break
%% 28-
   \time 4/1
    <c' f>\breve ~ f\breve ~ | \break
%% 29-30
   f\breve r1 g1 | r\longa |\break
%% 31-34
   \time 3/2
   g1.\startTrillSpan | f ~ | f | g1 f4 g\stopTrillSpan | \break
%% 35-38
   \repeat percent 4 { \repeat percent 2 {
        \acciaccatura { g'32 f'32 } \noBreak r8 r4
        \afterGrace r8_( { f'32 g') } f4 } } \break
\pageBreak
%% 39-42
   r2 f4. g r4 | d1.( | ees)( | d2.) r2. | \break
%% 43-46
   \pitchedTrill f2.\startTrillSpan g g\stopTrillSpan ~ |
   \pitchedTrill g\startTrillSpan f  g\stopTrillSpan ~ |
   g( f2.)( | ees1.) | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
\pageBreak
%% 55-56
   \time 4/1
   d1 g1 r4 d'32 c' bes a g f ees d r32
   d32 ees f g a bes c' d'2 d2. ~ |
   \time 3/2
   d1^\fermata s2 \bar "|." \break
}
%%% end tenor sheet.
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   d4 c'32 bes a g f ees d r32
   d32 ees f g a bes c' d' d2 r4 g\breve d2 | \break
%% 2-6
   \time 3/2
   r1. | r1. | r1. | r1. | r1. | \break
%% 7-10
   r2. ees ~ | ees ~ <ees bes>8[ <f c'> <g d'> ]
   <ees c'> <f d'> < g ees'> ~ | <g ees'>8 r4. c2 ees ~ |
   <ees bes>1_( bes2) | \break
%% 11-|-15
\repeat percent 4 {
r4 \acciaccatura { g'32 f' ees' d' g' f' ees' d' a } c'4
r4 \slashedGrace { f'16 ees' d' c' f' ees' d' c' a } c'2
\acciaccatura { g'32 f' ees' d' g' f' ees' d' a } c'4 }
c'2\repeatTie ees4 f8. g a4 r8 \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-23
   r1. | r1. | r1. | r1. | \break
%% 24-27
   r4. <c c'>4. r2. | <c c'>4. fes1 r8 |
   f2 d1 | f2. c' ~ | \break
%% 28-
   \time 4/1
    <c' f>\breve ~ f\breve ~ | \break
%% 29-30
   f\breve r1 g1 | r\longa |\break
%% 31-34
   \time 3/2
   g1.\startTrillSpan | f ~ | f | g1 f4 g\stopTrillSpan | \break
%% 35-38
   \repeat percent 4 { \repeat percent 2 {
        \acciaccatura { g'32 f'32 } \noBreak r8 r4
        \afterGrace r8_( { f'32 g') } f4 } } \break
%% 39-42
   r2 f4. g r4 | d1.( | ees)( | d2.) r2. | \break
%% 43-46
   \pitchedTrill f2.\startTrillSpan g g\stopTrillSpan ~ |
   \pitchedTrill g\startTrillSpan f  g\stopTrillSpan ~ |
   g( f2.)( | ees1.) | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
%% 55-56
   \time 4/1
   d1 g1 r4 d'32 c' bes a g f ees d r32
   d32 ees f g a bes c' d'2 d2. ~ |
   \time 3/2
   d1^\fermata s2 \bar "|." \break
}
%%% end tenor midi.
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritone = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa | \break
%% 2-6
   \time 3/2
   r4 ees4. c8 d ees4.\( f4_~ | f4\) r8 g4 a4. f4 g |
   a4_(\( bes2) bes4.\) r4. | ees4 bes4.( ees) c4 c\( |
   ees8 f g4 g4.\) ees8 bes2 | \break
%% 7-10
    r1. | r1. | r1. | r1. | \break
%% 11-|-15
   r1. |
   r1. | r1. | r1. | r1. | \break
%% 16-19
   ees4 c8 bes2 a8 c'4_(_\( d') |
   ees'2\) r8 ees4.\( c2\) | bes,2. bes2. |   
   ees'8( d' c' bes) ees16( d) bes,2. bes,16( c) | \break
%% 20-23
   ees4._\( g bes\)( c'4) r8 | a4. f d2. |
   ees1\melisma c2 | bes2 c'1\melismaEnd | \break
%% 24-27  
   r1. | r1. | r1. | r1. |\break
%% 28-
   \time 4/1
   r\longa \break
%% 29-30
   ees4( d8 c bes,4) a, g,4.\( bes,2\) r8 c4_( d8 ees f4. g8) r1 |
   a8 a4( bes8 c' d'4) ees' f'4.( d'2) c'4( bes8 a g4. f8) r1 | \break
%% 31-34
   \time 3/2
   ees'2\( ees\) ees4 c4\( ~ | c4 c'2\) f2. |
   r1 ees2\melisma | ees2 c1\melismaEnd | \break
%% 35-38
   r1. | r1. | r1. | r1. |\break
\pageBreak
%% 39-42
   r1 bes2 | c'8. ees'2_( f'2.) r16 |
   f4 f2 ees8\( d16 c bes,2\) | c4. ees2.. r4 | \break
%% 43-46
   ees8_(_\( f g a bes c'4.) a8_( f d bes, | a,2)\) bes,4 c2._( |
   ees2.) r2. | r1. | \break
%% 47-50
   bes4.( a8 g f ees4.) f4. | c4.( bes,2..) r4 | c'2_\( ees'1\) |
   bes,2\( c1\) | \break
%% 51-54
   ees2. c2.~ | c2. r4 ees4 f | bes4._\( c'2\) r8 bes2_\( |
   ees'1.\) | \break
\pageBreak
%% 55-56
   \time 4/1
   bes,2\melisma ees1^\fermata \melismaEnd r2 r\breve |
   \time 3/2 r1 s2 \undo \hide Staff.BarLine \bar "|." \break
}
baritoneL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Stuck on the shad -- ow
"In the" drift of the dark -- ness
The moon is il -- lu -- mi -- nat -- ing the road

As a clown "on a" street -- light
Shad -- ows play "right and left"
Trying to erase the lone -- li -- ness into the dark

ɑ __

Breathe in walk -- ing sucks
A breath of walking "ex -- hale"
Shad -- ow is gen -- tly hugging

ɔ __

Sounds "of the" stars
The moon il -- lu -- mi -- nates the ground
Spar -- kle the glow

Time is erasing every -- thing
Walk -- ing road ahead
%% (I) Can not
Can't see in -- side for -- ever.

m __
}
%%% end baritone sheet.
baritoneM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa | \break
%% 2-6
   \time 3/2
   r4 ees4. c8 d ees4.\( f4_~ | f4\) r8 g4 a4. f4 g |
   a4_(\( bes2) bes4.\) r4. | ees4 bes4.( ees) c4 c\( |
   ees8 f g4 g4.\) ees8 bes2 | \break
%% 7-10
    r1. | r1. | r1. | r1. | \break
%% 11-|-15
   r1. |
   r1. | r1. | r1. | r1. | \break
%% 16-19
   ees4 c8 bes2 a8 c'4_(_\( d') |
   ees'2\) r8 ees4.\( c2\) | bes,2. bes2. |   
   ees'8( d' c' bes) ees16( d) bes,2. bes,16( c) | \break
%% 20-23
   ees4._\( g bes\)( c'4) r8 | a4. f d2. |
   ees1\melisma c2 | bes2 c'1\melismaEnd | \break
%% 24-27  
   r1. | r1. | r1. | r1. |\break
%% 28-
   \time 4/1
   r\longa \break
%% 29-30
   ees4( d8 c bes,4) a, g,4.\( bes,2\) r8 c4_( d8 ees f4. g8) r1 |
   a8 a4( bes8 c' d'4) ees' f'4.( d'2) c'4( bes8 a g4. f8) r1 | \break
%% 31-34
   \time 3/2
   ees'2\( ees\) ees4 c4\( ~ | c4 c'2\) f2. |
   r1 ees2\melisma | ees2 c1\melismaEnd | \break
%% 35-38
   r1. | r1. | r1. | r1. |\break
%% 39-42
   r1 bes2 | c'8. ees'2_( f'2.) r16 |
   f4 f2 ees8\( d16 c bes,2\) | c4. ees2.. r4 | \break
%% 43-46
   ees8_(_\( f g a bes c'4.) a8_( f d bes, | a,2)\) bes,4 c2._( |
   ees2.) r2. | r1. | \break
%% 47-50
   bes4.( a8 g f ees4.) f4. | c4.( bes,2..) r4 | c'2_\( ees'1\) |
   bes,2\( c1\) | \break
%% 51-54
   ees2. c2.~ | c2. r4 ees4 f | bes4._\( c'2\) r8 bes2_\( |
   ees'1.\) | \break
%% 55-56
   \time 4/1
   bes,2\melisma ees1^\fermata \melismaEnd r2 r\breve |
   \time 3/2 r1 s2 \bar "|." \break
}
%%% end baritone midi.
%%%%%%% bass; part %%%%%%%%%%%%%%%%
%{ %%% Road-15 omit %%%%%%%%%%%%%%%%%%%%%%%%%%%
bassVoice = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
}
%} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Instruments 
bass = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   g,4 f32 ees d c bes, a, g, r32
   g,32 a, bes, c d ees f g g,2 r4 c\breve g,2 | \break
%% 2-6
   \time 3/2
   r1. | r1. | r1. | r1. | r1. | \break
%% 7-10
   r2. a, ~ | a, ~ <a, ees>8[ <bes, f> <c g>]
   <a, f> <bes, g> <c a> ~ | <c a>8 r4. f,2 a, ~ |
   a,4. <ees ees,>2.( ees,4.) | \break
%% 11-|-15
\repeat percent 4 {
%% \acciaccatura { g32 f ees d c bes, a, }
 c2
\slashedGrace { f32 ees d c bes, a, g, } bes,4 r4
\acciaccatura { g32 f ees d c bes, a, } c2 }
c4\repeatTie bes,8( c d) r8 ees8( f g a4) r8 \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-23
   r1. | r1. | r1. | r1. | \break
%% 24-27
   <c c'>4. r1 r8 | <c c'>4. fes1 r8 |
   bes,2 g,1 | bes,2. f ~ | \break
%% 28-
   \time 4/1
    <f bes,>\breve ~ bes,\breve | \break
%% 29-30
   r\longa | bes,\breve r1 c1 | \break
%% 31-
   \time 3/2
   c1.\startTrillSpan | bes, ~ | bes, | c1 bes,4 c\stopTrillSpan | \break
%% 35-38
   \repeat percent 4 { \repeat percent 2 {
        \acciaccatura { c'32 bes32 } \noBreak r8 bes,4
 %%       \afterGrace r8_( { c'32 bes32) } bes,4
        \afterGrace r8_( { bes32 c') } r4 } } \break
\pageBreak
%% 39-42
   r4. c2 d4. r4 | g,1.( | a,)( | g,2.) r2. | \break
%% 43-46
   \pitchedTrill bes,2.\startTrillSpan c c\stopTrillSpan ~
   \pitchedTrill c\startTrillSpan bes,  c\stopTrillSpan ~
   c( bes,2.)( | a,1.) | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
\pageBreak
%% 55-56
   \time 4/1
   g,1 c1 r4 g32 f ees d c bes, a, g, r32
   g,32 a, bes, c d ees f g2 g,2. ~ |
   \time 3/2
   g,1^\fermata s2 \bar "|." \break
}
%%% end bass-sheet.
bassM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   g,4 f32 ees d c bes, a, g, r32
   g,32 a, bes, c d ees f g g,2 r4 c\breve g,2 | \break
%% 2-6
   \time 3/2
   r1. | r1. | r1. | r1. | r1. | \break
%% 7-10
   r2. a, ~ | a, ~ <a, ees>8[ <bes, f> <c g>]
   <a, f> <bes, g> <c a> ~ | <c a>8 r4. f,2 a, ~ |
   a,4. <ees ees,>2.( ees,4.) | \break
%% 11-|-15
\repeat percent 4 {
%% \acciaccatura { g32 f ees d c bes, a, }
 c2
\slashedGrace { f32 ees d c bes, a, g, } bes,4 r4
\acciaccatura { g32 f ees d c bes, a, } c2 }
c4\repeatTie bes,8( c d) r8 ees8( f g a4) r8 \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-23
   r1. | r1. | r1. | r1. | \break
%% 24-27
   <c c'>4. r1 r8 | <c c'>4. fes1 r8 |
   bes,2 g,1 | bes,2. f ~ | \break
%% 28-
   \time 4/1
    <f bes,>\breve ~ bes,\breve | \break
%% 29-30
   r\longa | bes,\breve r1 c1 | \break
%% 31-
   \time 3/2
   c1.\startTrillSpan | bes, ~ | bes, | c1 bes,4 c\stopTrillSpan | \break
%% 35-38
   \repeat percent 4 { \repeat percent 2 {
        \acciaccatura { c'32 bes32 } r8 bes,4
        \afterGrace r8_( { bes32 c') } r4 } } \break
%% 39-42
   r4. c2 d4. r4 | g,1.( | a,)( | g,2.) r2. | \break
%% 43-46
   \pitchedTrill bes,2.\startTrillSpan c c\stopTrillSpan ~
   \pitchedTrill c\startTrillSpan bes,  c\stopTrillSpan ~
   c( bes,2.)( | a,1.) | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
%% 55-56
   \time 4/1
   g,1 c1 r4 g32 f ees d c bes, a, g, r32
   g,32 a, bes, c d ees f g2 g,2. ~ |
   \time 3/2
   g,1^\fermata s2 \bar "|." \break
}
%%% end bass-midi.
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% Thank you. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
